# $Header: /private/postgres/newconf/DEPS/RCS/PARSER.d,v 1.5 1990/10/04 10:52:11 goh Exp $
$(OD)/parser/catalogutils.o: $(OD)/lib/H/tags.h
$(OD)/parser/catalogutils.o: $(OD)/parser/catalogutils.c
$(OD)/parser/catalogutils.o: $(OD)/parser/catalogutils.h
$(OD)/parser/catalogutils.o: $(OD)/parser/exceptions.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/att.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/attnum.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/heapam.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/htup.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/istrat.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/kw.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/kwlist.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/relscan.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/skey.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/tqual.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/rules/params.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/rules/prs2.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/rules/rlock.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/block.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/buf.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/fd.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/form.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/off.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/page.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/part.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/storage/pos.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/builtins.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/exc.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/excid.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/catalogutils.o: $(SD)/lib/H/utils/rel.h
$(OD)/parser/catalogutils.o: /usr/include/math.h
$(OD)/parser/catalogutils.o: /usr/include/setjmp.h
$(OD)/parser/catalogutils.o: /usr/include/stdio.h
$(OD)/parser/catalogutils.o: /usr/include/sys/types.h
$(OD)/parser/error.o: $(OD)/parser/error.c
$(OD)/parser/error.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/error.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/error.o: /usr/include/stdio.h
$(OD)/parser/gram.o: $(OD)/lib/H/tags.h
$(OD)/parser/gram.o: $(OD)/parser/catalogutils.h
$(OD)/parser/gram.o: $(OD)/parser/gram.c
$(OD)/parser/gram.o: $(OD)/parser/parse_query.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/att.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/attnum.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/htup.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/istrat.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/skey.h
$(OD)/parser/gram.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/parser/gram.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/parser/gram.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/parser/gram.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/parser/gram.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/parser/gram.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/parser/gram.o: $(SD)/lib/H/rules/params.h
$(OD)/parser/gram.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/parser/gram.o: $(SD)/lib/H/rules/rlock.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/block.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/buf.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/fd.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/form.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/off.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/page.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/part.h
$(OD)/parser/gram.o: $(SD)/lib/H/storage/pos.h
$(OD)/parser/gram.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/gram.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/parser/gram.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/gram.o: $(SD)/lib/H/utils/palloc.h
$(OD)/parser/gram.o: $(SD)/lib/H/utils/rel.h
$(OD)/parser/gram.o: /usr/include/stdio.h
$(OD)/parser/gram.o: /usr/include/strings.h
$(OD)/parser/io.o: $(OD)/parser/io.c
$(OD)/parser/io.o: $(OD)/parser/io.h
$(OD)/parser/io.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/io.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/io.o: /usr/include/stdio.h
$(OD)/parser/parse_query.o: $(OD)/lib/H/tags.h
$(OD)/parser/parse_query.o: $(OD)/parser/catalogutils.h
$(OD)/parser/parse_query.o: $(OD)/parser/parse_query.c
$(OD)/parser/parse_query.o: $(OD)/parser/parse_query.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/att.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/attnum.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/htup.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/istrat.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/skey.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/tqual.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/parser/parse.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/rules/params.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/rules/rlock.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/block.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/buf.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/fd.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/form.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/off.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/page.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/part.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/storage/pos.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/utils/palloc.h
$(OD)/parser/parse_query.o: $(SD)/lib/H/utils/rel.h
$(OD)/parser/parse_query.o: /usr/include/ctype.h
$(OD)/parser/parse_query.o: /usr/include/stdio.h
$(OD)/parser/scanner.o: $(OD)/parser/scanner.c
$(OD)/parser/scanner.o: /usr/include/ctype.h
$(OD)/parser/ylib.o: $(OD)/lib/H/tags.h
$(OD)/parser/ylib.o: $(OD)/parser/catalogutils.h
$(OD)/parser/ylib.o: $(OD)/parser/io.h
$(OD)/parser/ylib.o: $(OD)/parser/parse_query.h
$(OD)/parser/ylib.o: $(OD)/parser/ylib.c
$(OD)/parser/ylib.o: $(SD)/lib/H/access/att.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/attnum.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/heapam.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/htup.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/istrat.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/relscan.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/skey.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/tqual.h
$(OD)/parser/ylib.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/parser/ylib.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/parser/ylib.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/parser/ylib.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/parser/ylib.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/parser/ylib.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/parser/ylib.o: $(SD)/lib/H/parser/parse.h
$(OD)/parser/ylib.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/parser/ylib.o: $(SD)/lib/H/rules/params.h
$(OD)/parser/ylib.o: $(SD)/lib/H/rules/prs2.h
$(OD)/parser/ylib.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/parser/ylib.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/parser/ylib.o: $(SD)/lib/H/rules/rlock.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/block.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/buf.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/fd.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/form.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/off.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/page.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/part.h
$(OD)/parser/ylib.o: $(SD)/lib/H/storage/pos.h
$(OD)/parser/ylib.o: $(SD)/lib/H/tmp/c.h
$(OD)/parser/ylib.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/builtins.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/exc.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/excid.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/log.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/palloc.h
$(OD)/parser/ylib.o: $(SD)/lib/H/utils/rel.h
$(OD)/parser/ylib.o: /usr/include/pwd.h
$(OD)/parser/ylib.o: /usr/include/setjmp.h
$(OD)/parser/ylib.o: /usr/include/stdio.h
$(OD)/parser/ylib.o: /usr/include/strings.h
$(OD)/parser/ylib.o: /usr/include/sys/types.h
